/* team-landing-divi-layout-1-1 Layout Kit Css Code
** Product Built By Divi Den - https://unicorn.divi-den.com/team-landing-divi-layout-1-1/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content2 .et_pb_slide .et_pb_slide_content {
    text-align: left !important;
    font-size: 18px !important;
    font-weight: 700;
    line-height: 160%;
}

.content2 .et_pb_slide {
    background-color: transparent !important;
    box-shadow: none !important;
    text-align: left !important;
    padding: 0 !important;
}

.content2 .et-pb-controllers a.et-pb-active-control {
    background-color: #cc0033 !important;
    border-color: #cc0033 !important;
}

.content2 .et-pb-controllers a {
    border-radius: 100% !important;
    background-color: transparent;
    border: 2px solid #000;
    width: 10px !important;
    height: 10px !important;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .content2 .et_pb_slider {
        margin-top: 0 !important;
    }

    .content2 .et_pb_slide .et_pb_slide_description {
        padding: 40px 0 !important;
    }
}

/*Columns*/

.team_1 .et_pb_column_4_4 .et_pb_team_member {
    width: 18% !important;
    margin-right: 2.5% !important;
    float: left;
}

.team_1 .et_pb_column_1_2 {
    width: 41.5% !important;
    margin-right: 11.5% !important;
}

.team_1 .et_pb_column_1_3 {
    width: 26% !important;
    margin-right: 9.2% !important;
}

.team_1 .et_pb_column_4_4 .et_pb_team_member:last-child,
.team_1 .et_pb_column_1_2:last-child,
.team_1 .et_pb_column_1_3:last-child {
    margin-right: 0 !important;
}

/*Images*/

.team1 img {
    display: block;
    width: 100% !important;
    position: relative;

}

.team_1 .et_pb_column_1_2 .et_pb_team_member_image {
    margin-bottom: 81px !important;
}

.team_1 .et_pb_column_1_2 img {
    top: 2.8vw;
    left: 2.8vw;
}

.team_1 .et_pb_column_1_3 img {
    top: 1.9vw;
    left: 1.9vw;
}

.team_1 .et_pb_column_1_4 img {
    top: 1.5vw;
    left: 1.5vw;
}

.team_1 .et_pb_column_4_4 img {
    top: 2vw;
    left: 2vw;
}

.team_1 .et_pb_column_4_4 .et_pb_member_social_links {
    padding-top: 13px !important;
}

.team_1 .et_pb_column_4_4 .et_pb_team_member_image {
    box-shadow: inset 0 0 0px 19px #cc0033 !important;
    margin-bottom: 64px !important;
    max-width: 190px;
}

.team_1 .et_pb_column_1_4 .et_pb_team_member_image {
    box-shadow: inset 0 0 0px 15px #cc0033 !important;
}

.team_1 .et_pb_column_1_4 .et_pb_team_member_image {
    margin-bottom: 50px !important;
}

.team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
    width: 100% !important;
}

.team_1 .person_link {
    display: none !important;
}


.features1 .et_pb_blurb_content .et_pb_main_blurb_image a {
    box-shadow: inset 0px 0px 0px 10px #000;
    display: block;
}

.features1 .et_pb_blurb_content .et_pb_main_blurb_image img {
    background-color: #cc0033;
    display: block;
    width: 100% !important;
    position: relative;
    top: 26px;
    left: 23px;
    padding: 14px;
}

.features1 .et_pb_blurb_content .et_pb_blurb_container {
    padding-left: 46px !important;
}

/*CSS Animation*/

.features1 * {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.features1 .et_pb_blurb {
    cursor: pointer;
}

.features1 .et_pb_blurb:hover .et_pb_main_blurb_image {
    transform: rotate(-3deg);
}

.features1 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    transform: rotate(6deg);

}

.features1 .et_pb_blurb:hover h4:after {
    width: 75%;
}

.features1 .et_pb_blurb h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #cc0033 !important;
    margin: 10px 0px -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


/*Footer*/

.footer6 h3 {
    font-size: 24px !important;
    font-weight: 700 !important;
    padding-bottom: 30px;
}

.footer6 .et_pb_column_1_4:last-child h3 {
    padding-bottom: 6px;
}

/*menu*/

.footer6 .et_pb_column_1_4 ul {
    padding: 0 !important;
}

.footer6 .et_pb_column_1_4 li.has_item {
    padding-left: 33px;
    position: relative;
}

.footer6 .et_pb_column_1_4 li {
    list-style: none !important;
    margin-bottom: 10px;
}

.footer6 .et_pb_column_4_4 .et_pb_text a:hover,
.footer6 .et_pb_column_1_4 a:hover {
    opacity: 0.6 !important;
}

.footer6 .et_pb_column_1_4 .has_icons a {
    padding-left: 33px;
    position: relative;
}

.footer6 .et_pb_column_1_4 a {
    display: block;
}

.footer6 .et_pb_column_1_4 i {
    color: #cc0033 !important;
    min-width: 29px !important;
    position: absolute;
    left: 0;
    top: 8px;
}

.footer6 .et_pb_column_4_4 a {
    color: #ccc;
}

/*Social Icons*/

.footer6 .et_pb_social_media_follow a.icon.circle:before {
    display: table-cell;
    width: 77px;
    height: 77px;
    vertical-align: middle;
    font-size: 20px !important;
}

.footer6 .et_pb_social_media_follow li:last-child {
    margin-right: 0 !important;
}

/*map*/

.footer6 .et_pb_map {
    height: 518px;
}

/*columns*/
.footer6 .top_margin {
    margin-top: -52px;
}



/*Css Animation*/

.footer6 .et_pb_social_media_follow a.icon.circle:hover:before {
    color: #fff !important;
}

.footer6 .gform_wrapper .gform_footer:hover .gform_button,
.footer6 .et_pb_social_media_follow li:hover a.icon.circle {
    animation: bounceIn 1s infinite;
    animation-iteration-count: 1;
    opacity: 1 !important;

}

@keyframes bounceIn {
    from, 20%, 40%, 60%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }

    to {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.bounceIn {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
}











/*Responsive*/

@media only screen and (max-width: 1390px) {
    .team1 img {
        top: 2.9vw;
        left: 2.9vw;
    }

    .team_1 .et_pb_column_1_3 .et_pb_team_member_image,
    .team_1 .et_pb_column_1_2 .et_pb_team_member_image {
        box-shadow: inset 0 0 0 15px #cc0033 !important;
    }

    .team_1 .et_pb_column_1_2 img {
        top: 2.3vw;
        left: 2.3vw;
    }

    .team_1 .et_pb_column_1_4 h4 {
        font-size: 18px !important;
    }

    .team_1 .et_pb_column_1_4 .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 10px #cc0033 !important;
    }

    .team_1 .et_pb_column_4_4 h4 {
        font-size: 18px !important;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 1.5vw;
        left: 1.5vw;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 10px #cc0033 !important;
        margin-bottom: 50px !important;
        max-width: 190px;
    }
}

@media only screen and (max-width: 980px) {
    .team1 .et_pb_team_member_image {
        width: 100% !important;
        box-shadow: inset 0px 0px 0px 12px #cc0033;
        margin-bottom: 3.2vw !important;
    }

    .team1 h4 {
        font-size: 20px !important;
    }

    .team_1 .et_pb_column .et_pb_team_member_image {
        margin-bottom: 30px !important;
    }

    .team_1 .et_pb_column_1_2 .et_pb_team_member_image {
        margin-bottom: 40px !important;
    }

    body .team_1 .et_pb_member_social_links {
        Padding-top: 0 !important;
    }

    .team_1 .et_pb_column_1_3 img {
        top: 2.9vw;
        left: 2.9vw;
    }

    #page-container .team_1 .et_pb_column_1_4 {
        width: 47% !important;
        margin-right: 6% !important;
        margin-bottom: 40px !important;
    }

    #page-container .team_1 .et_pb_column_1_4:nth-child(2n+2) {
        margin-right: 0 !important;
    }

    .team_1 .et_pb_column_1_4 img {
        top: 2.5vw;
        left: 2.5vw;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 1.5vw;
        left: 1.5vw;
    }

    .features1 .et_pb_blurb_content {
        max-width: 100% !important;
    }

    .features1 .et_pb_blurb_content .et_pb_blurb_container {
        max-width: 650px;
    }

    .features1 .et_pb_blurb:first-child {
        border-bottom: 1px solid #e8e9ed;
        padding-bottom: 25px;
        margin-bottom: 23px !important;
    }
    .footer6 .top_margin {
        margin-top: 0;
        background-color: #fff;
        box-shadow: none !important;
    }

    .footer6 ul.et_pb_social_media_follow {
        margin: -32px 0 40px !important;
    }

    .footer6 .et_pb_map {
        height: 250px;
    }

    .footer6 .et_pb_social_media_follow li {
        margin-right: 50px;
    }

    .footer6 ul.et_pb_social_media_follow {
        margin: -40px 0 20px !important;
    }

}

@media only screen and (max-width: 980px) and (min-width: 767px) {
    .team_1 .et_pb_column_4_4 .et_pb_team_member {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 60px !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member:last-child {
        margin-bottom: 0 !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 15px #cc0033 !important;
        margin-right: 60px !important;
        margin-bottom: 20px !important;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 3.5vw;
        left: 3.5vw;
    }

    .team_1 .et_pb_column_4_4 .et_pb_member_social_links {
        padding-top: 0px !important;
        margin-top: 6px !important;
    }

}

@media only screen and (max-width: 767px) {
    .team_1 .et_pb_column_4_4 .et_pb_team_member,
    .team_1 .et_pb_column_1_3 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 60px !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member:last-child,
    .team_1 .et_pb_column_1_3:last-child {
        margin-bottom: 0 !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 10px #cc0033 !important;
        margin-bottom: 20px !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image,
    .team1 .et_pb_team_member_image {
        width: 80% !important;
        box-shadow: inset 0 0 0 20px #cc0033;
        margin-bottom: 6.2vw !important;
        margin: 0 auto;
        max-width: 190px;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 3.5vw;
        left: 3.5vw;
    }

    .team1 img {
        top: 5.9vw;
        left: 5.9vw;
    }

    .team1 .et_pb_team_member_description .et_pb_member_social_links {
        padding-top: 0 !important;
    }

    .team1 .et_pb_team_member_description {
        text-align: center !important;
    }

    .team_1 .et_pb_column_1_2 img {
        top: 2.6vw;
        left: 2.6vw;
    }

    .team_1 .et_pb_column_1_2 .et_pb_team_member_image {
        box-shadow: inset 0 0 0 10px #cc0033 !important;
    }

    .team_1 .et_pb_column_1_3 img {
        top: 4.9vw;
        left: 4.9vw;
    }

    .footer6 .et_pb_social_media_follow li {
        margin-right: 10px;
    }

    .footer6 .et_pb_social_media_follow a.icon.circle:before {
        width: 60px;
        height: 60px;
        font-size: 16px !important;
    }

    .footer6 .et_pb_column_4_4 .et_pb_social_icon a {
        width: 60px;
        height: 60px;
    }

    .footer6 h3 {
        font-size: 22px !important;
    }


    .footer6 ul.et_pb_social_media_follow {
        margin: -31px 0 20px !important;
    }

}

@media only screen and (max-width: 600px) {
    #page-container .footer6 .et_pb_column_1_4:last-child {
        margin-bottom: 0 !important;
    }

    #page-container .footer6 .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 30px !important;
    }

    .footer6 .et_pb_text {
        text-align: center !important;
    }

    .footer6 .et_pb_column_1_4 .has_icons a {
        padding-left: 0;
    }

    .footer6 .et_pb_column_1_4 i {
        position: static;
    }
}

@media only screen and (max-width: 480px) {
    .team1 .et_pb_team_member_image {
        box-shadow: inset 0 0 0 10px #cc0033;
    }

    .team_1 .et_pb_column_1_2:last-child {
        margin-bottom: 0 !important;
    }

    .team_1 .et_pb_column_1_2 {
        width: 100% !important;
        margin-right: 0% !important;
        margin-bottom: 40px !important;
    }

    .team_1 .et_pb_column_1_2 img {
        top: 4.6vw;
        left: 4.6vw;
    }

    .team_1 .et_pb_column_1_3 img {
        top: 5.9vw;
        left: 5.9vw;
    }

    #page-container .team_1 .et_pb_column_1_4:last-child {
        margin-bottom: 0 !important;
    }

    #page-container .team_1 .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px !important;
    }

    .team_1 .et_pb_column_1_4 img {
        top: 4.5vw;
        left: 4.5vw;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 5.5vw;
        left: 5.5vw;
    }

    .features1 .et_pb_blurb_content .et_pb_main_blurb_image img {
        top: 17px;
        left: 17px;
    }

    .features1 .et_pb_blurb_content .et_pb_main_blurb_image {
        width: 55px !important;
    }

    .footer6 .et_pb_social_media_follow a.icon.circle:before {
        width: 40px;
        height: 40px;
    }

    .footer6 .et_pb_column_4_4 .et_pb_social_icon a {
        width: 40px;
        height: 40px;
    }

    .footer6 .et_pb_map {
        height: 200px;
    }

    .footer6 h3 {
        font-size: 20px !important;
    }

    .footer6 ul.et_pb_social_media_follow {
        margin: -20px 0 20px !important;
    }
}

/*Animation Css*/

.team1 * {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    cursor: pointer !important;
}

.team1:hover .et_pb_team_member_image {
    transform: rotate(-3deg);
}

.team1:hover .et_pb_team_member_image img {
    transform: rotate(6deg);
}

.team1:hover h4:after {
    width: 75%;
}

.team1 h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #cc0033 !important;
    margin: 10px 0px -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

@media only screen and (max-width: 767px) {
    .team1 h4:after {
        margin: 10px auto -10px;
    }
}

